﻿.TopBlueBanner
{
    font-family: Arial;
    font-size: 18px;
    color: White;
    font-weight:bold;
    padding-right: 10px;
    }

.KnessetLink
{
    color:White;
    font-family:Arial;
    font-size:13px;
    text-decoration:none;
    }
A.KnessetLink
{
  text-decoration:none;
    }
A.KnessetLink:hover
{
  text-decoration:underline;
    }

.LinkToHP
{
    color:#a66c07;
    font-family:Arial;
    font-size:13px;
    text-decoration:none;
    }
A.LinkToHP
{
  text-decoration:none;
    }
A.LinkToHP:hover
{
  text-decoration:underline;
    }

.HomePageEntrance
{
 padding-right:55px;
 padding-top:2px;
   } 
   
 .HomePageEntranceLink
{color:#56547c;
 font-size:20px;
 font-weight:bold;
 font-family:Arial;
   } 
 A.HomePageEntranceLink
 {text-decoration:none;
    }
 
    
 .RedHeaders
 {
    color: #830b37;
    font-family: Arial;
    font-size: 14px;
    font-weight:bold;
       
    }
 .RedArrow
 {
 background-image:url(/elections18/images/arrow_red.gif);    
 background-repeat:  no-repeat;
    background-position: right top;
    width:10px;
    height:11px;
   
 }  
 
 .BrownHeaders
 {
    color:#510312;
    font-family: Arial;
    font-size: 16px;
    font-weight:bold;
    background-image:url(/elections18/images/bullet2.gif);    
    background-repeat:  no-repeat;
    background-position: right;
    padding-right: 14px;
    }
 .BrownBullet
 {
    background-image:url(/elections18/images/bullet.gif);    
    background-repeat:  no-repeat;
    background-position: right top;
    padding-right: 14px;
 }
 .BrownBullet1
 {
    background-image:url(/elections18/images/bullet.gif);    
    background-repeat:  no-repeat;
    background-position: right top;
 }
  .BrownBulletTiny
 {
    background-image:url(/elections18/images/bullet_tiny.gif);    
    background-repeat:  no-repeat;
    background-position: right center;
 }
 .BrownBullet2
 {
    background-image:url(/elections18/images/bullet.gif);    
    background-repeat:  no-repeat;
    background-position: right center;

 }
 .RedBullet
 {
    background-image:url(/elections18/images/bullet2.gif);    
    background-repeat:  no-repeat;
    background-position: right top;
    padding-right: 14px;
 }
  .YellowArrow
 {
    background-image:url(/elections18/images/arrow_yellow_big.gif);    
    background-repeat:  no-repeat;
    background-position: right top;
    width: 13;
 }
 .BlueHeaders
 {
    color:#4879bc;
    font-family: Arial;
    font-size: 16px;
    font-weight:bold;
    background-image:url(/elections18/images/bullet1.gif);    
    background-repeat:  no-repeat;
    background-position: right;
    padding-right: 14px;
    }
 
 .MustardHeaders
 {
    color:#b5852f;
    font-family: Arial;
    font-size: 14px;
    font-weight:bold;
  
    }
    
  .GrayHeaders
 {
    color:#454141;
    font-family: Arial;
    font-size: 14px;
    font-weight:bold;
  
    }
 
    
 .GrayHeaderBg
 {
    background-color: #cec2ac;
    background-image:url(/elections18/images/header_flag.jpg);
    background-repeat: no-repeat;
    background-position:left;
    height: 30px;
    color: #830b37;
    font-family: Arial;
    font-size: 14px;
    font-weight:bold;
    padding-right:15px;
    }
    
.TextInGrayBox
 {
    color: #454141;
    font-family: Arial;
    font-size: 11px;
    font-weight:bold;
    padding-right: 15px;
    padding-left: 10px;
    
    }
    
.MarqueeDate
{
    color: #b5852f;
    font-family:Arial;
    font-size: 11px;
    font-weight:bold;
    padding-left: 5px;
    
    
    }
    
.MarqueeText
{
 color: #454141;
 font-family:Arial;
 font-size: 11px;
 font-weight:bold;  
 
    }
 .NormalText
 {
    color:black;
    font-family: Arial;
    font-size: 13px;
    
    }
  .NormalTextBlue
 {
    color:#194399;
    font-family: Arial;
    font-size: 13px;
    
    }
.HPLinkPos
 {
    white-space:nowrap;
    padding-top:4px;
    }
.HPLink
 {
    color: #454141;
    font-family: Arial;
    font-size: 11px;
    font-weight:bold;
    
    }
A.HPLink
{
    text-decoration: none;
    }

A.HPLink:hover
{
   text-decoration: underline;
    }

    
 .BrownLine
 {
    border-bottom: dotted 2 #a66c07;
   }
 
 .BrownText
 {
    color:#510312;
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
    
    }
  .BlueLine
 {
    
   border:dotted #20056b; 
   border-width:1px 0 0 0; 
   height:0;
   line-height:0px;
   font-size:0;
   margin:0;
   padding:0;
   }
 

.VerseOnTop
{
 font-family: david;
 background-color: #830b37;
 color: White;
 font-size: 14px;
 font-weight:bold;   
 padding-bottom: 4px;
 padding-top: 4px;
 text-align:center;
 
    }    
    
    
.TopBannerImage
 {
    background-image: url(/elections18/images/banner.jpg);
    background-repeat: no-repeat;
    background-position: right;
    
    }
 
 .BlueBox
 {
    background-color: #A5B9CD;
    border: solid 1 #4879BC;
    }
    
  .MaroonBox
 {
    border: solid 1 #880B36;
    width:300px;
    }
    
 .BlueBoxText
  {
    white-space:nowrap;
    padding-right: 10px;
    padding-top:5px;
    padding-bottom: 5px;
    }
 
 .MenuText
 {
    color: #F4EFDB;
    font-size: 13px;
    font-weight:bold;
    font-family: Arial;
    padding-left: 2px;
    padding-right:2px;
    }
 
 A.MenuText
 {
    text-decoration:none;
    }
    
A.MenuText:hover
 {
    text-decoration:underline;
    }
 .MenuTextSelected
 {
    color: #e4b582;
    font-size: 13px;
    font-weight:bold;
    font-family: Arial;
    padding-left: 2px;
    padding-right:2px;
    }
 
 A.MenuTextSelected
 {
    text-decoration:none;
    }
    
A.MenuTextSelected:hover
 {
    text-decoration:underline;
 }
 
 .PageHeader
 {
    color:#830b37;
    font-family:Arial;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    }   
    
 .Text1
  {
    color:#000000;
    font-family: Arial;
    font-size: 13px;
    
    }
    
  .BottomBoxes
  {
    border-right: solid 4 #e6dec7;
    border-bottom: solid 4 #e6dec7;
    border-left: solid 4 #e6dec7;
    padding-right:2px;
    padding-left:2px;
      
    }
 .p8
 {
    padding-right: 8px;
    
    }
   .Text2
 {
    color:#FFFFFF;
    font-family:Arial;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    }
 
 A.Text2
 {
    text-decoration:none;
    color:#830b37;
    }
    
A.Text2:hover
 {
    text-decoration:none;
    color:#830b37;
 }  
 .Text3
 {
    color:#000000;
    font-family:Arial;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    }
    .Text4
 {
    color:#b5852f;
    font-family: Arial;
    font-size: 12px;
    font-weight:bold;
  
    }
    .Text5
 {
    color:#000000;
    font-family: Arial;
    font-size: 12px;
    font-weight:bold;
  
    }
  
  .Text6
  {
    color:#000000;
    font-family: Arial;
    font-size: 13px;
      }
    
  A.Text6
  {
    text-decoration: none;
    }
 A.Text6:hover
  {
    text-decoration: underline;
    }
.TabSelected
{
	background-image: url(/elections18/images/Results.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
    color:#830b37;
    font-family:Arial;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    vertical-align: bottom;
}    
.Tab1
{
	background-image: url(/elections18/images/Results1.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
    color:#ffffff;
    font-family:Arial;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    vertical-align: bottom;
}  
A.Tab1
 {
    text-decoration:none;
    color:#830b37;
    }
    
A.Tab1:hover
 {
    text-decoration:none;
    color:#830b37;
 }    
.Tab2
{
	background-image: url(/elections18/images/Results2.jpg);
	background-repeat: no-repeat;
    color:#FFFFFF;
    font-family:Arial;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
    
    text-decoration:none;
}
A.Tab2
 {
    text-decoration:none;
    color:#ffffff;
    }
    
A.Tab2:hover
 {
    text-decoration:none;
    color:#ffffff;
 }  
 .Tab3
{
	background-image: url(/elections18/images/Results3.jpg);
	background-repeat: no-repeat;
    color:#830b37;
    font-family:Arial;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
    
    text-decoration:none;
}
A.Tab3
 {
    text-decoration:none;
    color:#ffffff;
    }
    
A.Tab3:hover
 {
    text-decoration:none;
    color:#ffffff;
 }  
.TableRowHeader
{
    color:#830b37;
    font-family:Arial;
    font-size: 12px;
    font-weight: bold;
    text-align: right;
    border: solid 1px #000000;
    background-color: #B8A27A;
}    
.TableRow0
{
    color:#000000;
    font-family:Arial;
    font-size: 12px;
    font-weight: normal;
    text-align: right;
    background-color: #B8A27A;
    padding-bottom: 2px;
    padding-top: 4px;  
    text-decoration:none;
}

.TableRow1
{
    color:#000000;
    font-family:Arial;
    font-size: 12px;
    font-weight: normal;
    text-align: right;
    background-color: #e0cba4; 
}
.Text7
  {
    color:#000000;
    font-family: Arial;
    font-size: 13px;
    text-decoration:none;
 }
A.Text7
{
  text-decoration:none;
    }
A.Text7:hover
{
  text-decoration:underline;
    }
.Link1
{
    color:#a66c07;
    font-family:Arial;
    font-size:13px;
    text-decoration:none;
    }
A.Link1
{
  text-decoration:none;
    }
A.Link1:hover
{
  text-decoration:underline;
  
  }
	.Button1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
		text-decoration: none;
	background-color: #830B37;
	height: 18px;
	padding-right: 10px;
	padding-left: 10px;
	border: 2px solid #830B37;

}
A.Button1 {
background-color: #830B37;	
}
A.Button1:Hover {
	background-color: #AC954E;
}